/************************************************
*	Media Queries								*
************************************************/
@media only screen and (max-width: 1919px) {
body {
	font-size:16px;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6{
	letter-spacing:normal
}
h1, .h1 {
	font-size: 55px;
	}
h2 .h2 {
	font-size: 45px;
	}
h3 .h3 {
	font-size: 35px;
	}
h4 .h4 {
	font-size: 25px;
	}
h5 .h5 {
	font-size: 22px;
	}
h6 .h6 {
	font-size: 18px;
	}

}
@media only screen and (max-width: 1600px) {
.content {
	padding:0px 35px;
}
.header_links ul.HeaderMenu > li > a{
	padding:15px;
}
ul.HeaderMenu > li.menu-item-has-children{
	padding-right:5px;
}
}
@media only screen and (max-width: 1366px) {

}
@media only screen and (max-width: 1365px){

body {
	font-size: 14px;
	line-height: 1.3;
	}
p {
	padding: 8px 0px;
	}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6{
	letter-spacing:normal
}
h1, .h1 {
	font-size: 50px;
	}
h2 .h2 {
	font-size: 40px;
	}
h3 .h3 {
	font-size: 30px;
	}
h4 .h4 {
	font-size: 25px;
	}
h5 .h5 {
	font-size: 20px;
	}
h6 .h6 {
	font-size: 16px;
	}
	
.header_join .button, #header.sticky .header_join .button{
	font-size:16px;
}

.header_mobile{
	display:block;
	vertical-align:middle;
	text-align:left;
	padding-left:24px;
}
.header_logo{
	width:auto;
}
.header_logo a{
	padding-right:40px;
}
.header_menu{
	width:50px;
	display:table-cell;
}
.header_links{
	display:none;
}
#OpenMenu{
	display:inline-block;
	width:35px;
}
#OpenMenu span{
	margin:7px 0px;
}
/*PushMenu Table layout*/
.menu_container{
	padding:20px 0;
}
.menuTable, .menuTable2{
	display:block;
}
.menuTableCell, .menuTable2Cell{
	display:block;
	text-align:center;
	width:100%;
}
.LogoCol img{
	display:inline-block;
	max-width:150px;
}
.menuContactLink{
	display:block;
	padding:5px 0px;
	margin:0px;
}

#PushMenuWrap{
	width:100%;
	bottom:0;
	overflow:auto;
}
#PushMenuWrap.opened{
	display:block;
}
#PushMenuWrap ul{
	width:100%;
}
.PushMenu li{
	display:block;
}
.PushMenu li.menu-item-has-children{
	padding-right:0;
}
.PushMenu li.menu-item-has-children a{
	padding-right:30px;
}
.PushMenu li:hover .submenu_open{
	transform:translateY(-50%) rotate(90deg);
	-webkit-transform:translateY(-50%) rotate(90deg);
}
.PushMenu li.opened .submenu_open{
	transform:translateY(-50%) rotate(270deg);
	-webkit-transform:translateY(-50%) rotate(270deg);
}
ul.PushMenu ul{
	left:50%;
}
ul.PushMenu .submenu_open{
	display:block;
	color:#000;
	transform:translateY(-50%) rotate(0deg);
	-webkit-transform:translateY(-50%) rotate(0deg);
	transform-origin:center;
	-webkit-transform-origin:center;
}
ul.PushMenu ul.sub-menu{
	background-color:transparent;
	position:static;
	padding-top:10px;
	padding-bottom:0px;
	padding-left:15px;
	display:none;
	transition:all ease-in-out 0.2s;
	-webkit-transition:all ease-in-out 0.2s;
}
ul.PushMenu ul.sub-menu.opened{
	display:block;
	transition:all ease-in-out 0.2s;
	-webkit-transition:all ease-in-out 0.2s;
}
ul.PushMenu ul.sub-menu > li > a{
	border:none;
	padding:5px;
	font-weight:600;
}
ul.PushMenu ul.sub-menu > li > a:hover{
	background-color:transparent;
}
ul.PushMenu ul.sub-menu > li:last-child a{
	padding-bottom:0px;
}
#PushMenuWrap .menu_icon {
    padding:35px 0 0;
}
#PushMenu{
	position:absolute;
}
.menu_wrap {
	padding:50px 5% 30px 5%;
    max-width: 100%;
}
ul.PushMenu{
	width:100%;
	visibility:visible;
}
ul.PushMenu.hidden{
	visibility:hidden;
}


}

@media only screen and (max-width: 1279px){

.signupForm input[type="submit"]{
	width:100px;
}
.signupForm input[type="email"]{
	padding-right:110px;
}

}


@media only screen and (max-width: 1024px) {
#header{
	padding:0px;
}
.header_join{
	width:130px;
}
.BannerContentWrap{
	padding:45px 0px;
}



a.button, .reply a, #searchsubmit, #prevLink a, #nextLink a, .more-link,
#submit, #comments #respond input#submit, .container .gform_wrapper input.button, input[type="submit"], button, .button, .menu-button a{
	padding:10px 15px;
	font-size:16px;
}


/*News*/
.post_nav_cell{
	width:190px;
}

}

/* iPad Portrait Styles */

@media only screen and (max-width: 960px) {
	
h1, .h1 {
	font-size: 40px;
	}
h2, .h2 {
	font-size: 32px;
	}
h3, .h3 {
	font-size: 26px;
	}
h4, .h4 {
	font-size: 22px;
	}
h5, .h5 {
	font-size: 18px;
	}
h6, .h6 {
	font-size: 16px;
	}




/*Gallery Page*/
#galleryWrap .gallery_item{
	display:inline-block;
	width:48.5%;
}

}
@media only screen and (max-width: 782px) {
body.admin-bar #header.sticky{
	top:46px;
}

/* iPhone */
@media only screen and (max-width: 767px) {

body {
	font-size: 14px;
	line-height:normal;
	}
p {
	padding: 8px 0px;
	}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6{
}
h1, .h1 {
	font-size: 26px;
	}
h2, .h2 {
	font-size: 24px;
	}
h3, .h3 {
	font-size: 22px;
	}
h4, .h4 {
	font-size: 20px;
	}
h5, .h5 {
	font-size: 18px;
	}
h6, .h6 {
	font-size: 16px;
	}

#header.sticky{
	animation:none;
	-webkit-animation:none;
}

.section_content_full{
	padding:60px 0px;
}

/*Banner*/
.homeBanner{
	padding-bottom:0px;
}
.bannerTable{
	display:block;
	direction:ltr;
	max-width:80%;
	margin:0 auto;
}
.bannerContent, .bannerImage{
	width:100%;
	display:block;
}
.bannerContent{
	padding:20% 0px;
	text-align:center;
}
.bannerContentHolder{
	padding:0px;
}
.bannerImgHolder{
	width:100%;
	padding:0px;
}

.bannerButtons{
	position:relative;
	left:0;
	max-width:100%;
	transform:none;
	-webkit-transform:none;
}

/*About*/
.AboutTable{
	display:block;
}
.AboutTableCell.AboutImage, .AboutTableCell{
	display:block;
	width:100%;
	padding:15px 0px;
}
.AboutLogoWrap img{
	width:75%;
}

/*services*/
#services{
	padding-top:7%;
}
#services .headingRow{
	padding:0px;
	text-align:left;
}
.servicesRow li{
	width:50%;
}
.servicesRow li:nth-child(3){
	padding-right:0%;
}
.servicesRow li:nth-child(4){
	padding-left:0%;
}

/*Testimonials*/
.TestimonialTable{
	display:block;
}
.TestimonialTableCell.TestimonialTitle, .TestimonialTableCell{
	display:block;
	width:100%;
	padding:15px 0px;
}
/*Blog section*/
.headingRow{
	padding-bottom:0px;
}

/**##Internal##**/
/*page banner*/
.feature-img.page-banner .page_title:after{
	height:5px;
	width:60px;
}


/*Gallery Single Post*/
.galleryImages ul li{
	width:32.5%;
}

/*News page*/
.blog_holder, .team_holder {
    width: 50%;
}



/*Button*/
a.arrowButton{
	font-size:14px;
}
.arrowButton .arrow{
	height:2px;
	margin:10px 0 0 0;
}
.arrowButton .arrowText{
	padding-right:20px;
}
.arrowButton .arrow:before, .arrowButton .arrow:after{
	width:15px;
	height:2px;
}

/*general*/
.content {
	padding: 0px 24px;
	}
.postarea,
.postarea.middle,
.postarea.full,
.postarea.wide {
	padding: 24px 0px;
	}
i.format-icon {
	display: none;
	}
.blog-holder, .archive-holder {
	margin-bottom: 24px;
	}
.blog-holder .article,
.archive-holder .article {
	padding: 12px 18px;
	}
.blog-holder .post-meta,
.archive-holder .post-meta {
	padding: 12px;
	}
.blog-holder .post-meta p,
.archive-holder .post-meta p {
	font-size: 0.9em;
	}
.archive-column {
	width: 100%;
	padding-right: 0px;
	overflow: hidden;
	}
.archive-column h6 {
	margin-top: 12px;
	}
.sidebar {
	padding: 24px;
	}
.sidebar.left {
	display: none;
	}
	
/*Instagram*/
.instaTable{
	display:block;
}
.instaTitleCell{
	text-align:center;
}
.instaTitleCell, .instaFeedCell{
	display:block;
	width:100%;
}

/*Footer*/
#footer{
	padding:40px 0px 0px;
}
.footerBG{
	transform:none;
	-webkit-transform:none;
}
.footerTable{
	display:block;
}
.footerTableCell{
	display:block;
	width:100%;
}
.FooterLogo{
	margin:0px auto;
	max-width:343px;
	padding:20px 0;
}

#footerMenu .menu a{
	font-size:16px;
}
.FooterWidgetArea{
	text-align:center;
}
.FooterWidgetArea .panel-grid-cell{
	margin-bottom:5px !important;
}
.widget ul.menu{
	text-align:center;
}

.FooterCopyWrap{
	display:block;
}
.footer_websiteby, .footer_copy{
	display:block;
	width:100%;
	text-align:center;
}

.widget_nav_menu ul.menu li a{
	text-align:center;
}
.signupForm{
	max-width:400px;
	margin:0px auto;
}

.slick-dots li button{
	width:12px !important;
	height:12px !important;
}


/* Grid */

body {
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	width: 100%;
	min-width: 0;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	}
.row {
	width: 100%;
	min-width: 0;
	margin-left: 0;
	margin-right: 0;
	overflow: visible !important;
	}
.row .single,
.row .half,
.row .third,
.row .fourth {
	width: 100%;
	float:none;
	}
.row .row .column, .row .row .columns {
	padding: 0;
	}
.column, .columns {
	width: auto !important;
	float: none;
	margin-left: 0;
	margin-right: 0;
	}
.column:last-child, .columns:last-child {
	margin-right: 0;
	float: none;
	}
[class*="column"] + [class*="column"]:last-child {
	float: none;
	}
[class*="column"]:before, [class*="column"]:after {
	content:"";
	display:table;
	}
[class*="column"]:after {
	clear: both;
	}
	
.hideOnMobile{
	display:none;
}
.hideOnDesktop{
	display:block;
}
}
@media only screen and (max-width: 600px) {
	
.header_logo, .header_links, .header_join, .header_menu{
	padding: 20px 0px;
}

.header_logo{
	padding:0px 0px 20px;
}

#header.sticky .header_logo .logo{
	width:175px;
}
body.admin-bar #header.sticky{
	top:0px;
}
body.admin-bar #PushMenuWrap{
	top:0px;
}

/*Testimonials*/
.testimonialSlide{
	padding:0px;
}

/*News*/
.post_nav_cell a span{
	display:none;
}

#worked{
	padding-bottom:60px;
}

.team_header{
	display:block;
}
.team_cell{
	display:block;
	text-align:center;
}
.team_member_info{
	padding:0px;
}



/*Gallery Page*/
#galleryWrap .gallery_item{
	display:inline-block;
	width:98.5%;
}

}

@media only screen and (max-width: 480px) {
/*Instagram*/
.instagram-pics li{
	width:50%
}
.instagram-pics li:first-child{
	width:100%;
}

/*Blog section*/
.blog_holder, .team_holder {
    width: 100%;
}


/*Gallery Single Post*/
.galleryImages ul li{
	width:48.5%;
}


}
